@charset "utf-8";

/*PCSP共通設定*/
html {scroll-behavior: smooth;}/*smooth scroll*/

/*---------------------------------------------------------------------------------
イベント詳細情報LP
---------------------------------------------------------------------------------*/
#eventinfo_wrapper table {
	width: 100%;
    margin-bottom: 1%;
}
#eventinfo_wrapper table , #eventinfo_wrapper td, #eventinfo_wrapper th {
	border: 1px solid #ffe9c4;
	border-collapse: collapse;
}
#eventinfo_wrapper td, #eventinfo_wrapper th {padding: 5px;}
#eventinfo_wrapper th {background: #fff7ea;}

/*759px以下*/
@media screen and (max-width: 759.9px) {
#wrapper {
	font-family: "Noto Sans JP", "Helvetica Neue", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.4;
}
.spnone{display:none;}

/* CSS */
#dirPathBlock,
#anchorLinkBlock {
	font-size: 10px;
	margin: 1% 1% 0 1%;
}
#dirPathBlock p,
#anchorLinkBlock a{font-size: 12px;}
h1 {
	font-weight: bold;
	font-size: 1.4em;
	margin: 0 0 2%;
}
h2 {
	font-size: 16px;
	margin-bottom: 5%;
	text-align: center;
	font-weight: bold;
}
.inner{
	width: 96%;
	margin: 0 2%;
	padding: 15px 0;
	box-sizing: border-box;
}

/*イベント情報*/
#eventinfo_wrapper {
	font-size:14px;
	color: #222;
}
.eventinfo dt {width: 100%;}
.eventinfo dt small {
	color: #999;
	line-height: 1;
	display: inline-block;
}
.eventinfo dd:nth-of-type(1) {margin-bottom: 3%;}
.eventinfo img {width: 100%;}
.eventinfo small.copyright {
    display: block;
    font-size: 0.75em;
    background: #222;
    color: #FFF;
    padding: 5px;
}
.eventinfo .features_icon em {
	display: inline-block;
	font-size: 0.75em;
	border-radius: 12px;
	margin: 0 2px 2%;
	padding: 0 2%;
	color: #555;
}
.eventinfo .features_icon em.category {
	background: #fff8f8;
	border: 1px solid #ffd2d2;
}
.eventinfo .features_icon em.target {
	background: #fffef9;
	border: 1px solid #ffe9c4;
}
.eventinfo dd.event_table {
	width: 100%;
	margin: 5% 0 0;
}
.eventinfo dd.event_table .price {
	font-weight: bold;
    color: #E22;
}
.eventinfo dd.event_table #remarks td{font-size: 0.85em;}

/*ボタン*/
.btn_wrapper {
	display: flex;
	flex-wrap: wrap;
}
.btn_wrapper a {
	width: 80%;
	text-align: center;
	font-size: 15px;
	background: #f29a16;
	margin: 0 auto 5%;
	padding: 10px 0;
	color: #FFF;
	border-radius: 50px;
	position: relative;
	box-shadow: 0 1px 2px 0 rgba(60, 61, 71, 0.16);
}
.btn_wrapper a::after {
    content: "";
    position: absolute;
	top: 36%;
	right: 5%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 0 8px 10px;
    border-color: transparent transparent transparent #FFF;
}

/*全国のお出かけイベント情報*/
#other_pref_event_wrapper {
	background: #fff7ea;
	font-size: 13px;
	line-height: 2;
	word-break: keep-all;
}

}

/*760px以上*/
@media screen and (min-width: 760px),print {
/* CSS */
#wrapper {
	font-family: "Noto Sans JP", "Helvetica Neue", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.231;
}
#dirPathBlock,
#event_pref_txt,
#anchorLinkBlock{
	width: 100%;
	max-width:970px;
	min-width:760px;
	margin: auto;
}

/*panlist&back*/
#dirPathBlock,
#anchorLinkBlock {
	width: 100%;
	margin: 0 auto;
	display: block;
	font-size: 12px;
}
#dirPathBlock p,
#anchorLinkBlock a{font-size: 12px;}
h1 {
	margin: 0 auto 2%;
	font-weight: bold;
	font-size: 1.5em;
}
h2 {
	font-size: 18px;
	margin-bottom: 2%;
	text-align: center;
	font-weight: bold;
}
.inner{
	width: 96%;
	max-width:970px;
	min-width:760px;
	margin: 0 auto;
	padding:25px 0;
	display: block;
}

/*イベント情報*/
#eventinfo_wrapper {
	font-size:16px;
	color: #222;
}
.eventinfo {
	display: flex;
	flex-wrap: wrap;
}
.eventinfo dt {
	width: 100%;
}
.eventinfo dt small {
	color: #999;
	line-height: 1;
	display: inline-block;
}
.eventinfo dd:nth-of-type(1) {
	width: 32%;
	margin-right:3%
}
.eventinfo dd:nth-of-type(2) {
	width: 65%;
	line-height: 1.5;
}
.eventinfo img {width: 100%;}
.eventinfo small.copyright {
    display: block;
    font-size: 0.75em;
    background: #222;
    color: #FFF;
    padding: 5px;
}
.eventinfo .features_icon {
	display: block;
}
.eventinfo .features_icon em {
	display: inline-block;
	font-size: 0.75em;
	border-radius: 12px;
	margin: 0 5px 1%;
	padding: 0 2%;
	color: #555;
}
.eventinfo .features_icon em.category {
	background: #fff8f8;
	border: 1px solid #ffd2d2;
}
.eventinfo .features_icon em.target {
	background: #fffef9;
	border: 1px solid #ffe9c4;
}
.eventinfo dd.event_table {
	width: 100%;
	margin: 5% 0 0;
}
.eventinfo dd.event_table .price {
	font-weight: bold;
    color: #E22;
}
.eventinfo dd.event_table #remarks td{font-size: 0.85em;}

/*Google Map*/
#google_map .inner > div {width: 100%; height: 500px; background: #f5f3f3;}/*カリ*/

/*ボタン*/
.btn_wrapper {
	display: flex;
	flex-wrap: wrap;
}
.btn_wrapper a {
	width: calc(94% / 3);
	text-align: center;
	font-size: 15px;
	background: #f29a16;
	margin: 0 1%;
	padding: 12px 0;
	color: #FFF;
	border-radius: 50px;
	position: relative;
	box-shadow: 0 1px 2px 0 rgba(60, 61, 71, 0.16);
}
.btn_wrapper a::after {
    content: "";
    position: absolute;
	top: 36%;
	right: 5%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 0 8px 10px;
    border-color: transparent transparent transparent #FFF;
}

/*全国のお出かけイベント情報*/
#other_pref_event_wrapper {
    background: #fff7ea;
	word-break: keep-all;
	font-size: 13px;
}
}


/*---------------------------------------------------------------------------------
エリアイベント一覧LP
---------------------------------------------------------------------------------*/
/*759px以下*/
@media screen and (max-width: 759.9px) {
.eventinfo_list {
    width: 100%;
    margin-bottom: 5%;
    padding: 10px;
    box-sizing: border-box;
}
.eventinfo_list:nth-of-type(odd){background-color:#fff7ea;}
.eventinfo_list:nth-of-type(even){background-color:#fff;}
.eventinfo_list.prbox {
	background: #fff1f1;
	margin-bottom:5%
}
.eventinfo_list dt {width: 100%;}
.eventinfo_list dt small {
	color: #999;
	line-height: 1;
	display: inline-block;
	font-size: 0.75em;
}
.eventinfo_list dt {
	margin-bottom: 3%;
}
.eventinfo_list img {width: 100%;}
.eventinfo_list small.copyright {
    display: block;
    font-size: 0.75em;
    background: #222;
    color: #FFF;
    padding: 5px;
}
.eventinfo_list .features_icon em {
	display: inline-block;
	font-size: 0.75em;
	border-radius: 12px;
	margin: 0 2px 2%;
	padding: 0 2%;
	color: #555;
}
.eventinfo_list .features_icon em.category {
	background: #fff8f8;
	border: 1px solid #ffd2d2;
}
.eventinfo_list .features_icon em.target {
	background: #fffef9;
	border: 1px solid #ffe9c4;
}
}

/*760px以上*/
@media screen and (min-width: 760px),print {
.eventinfo_list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	padding: 15px;
	box-sizing: border-box;
}
.eventinfo_list:nth-of-type(odd){background-color:#fff7ea;}
.eventinfo_list:nth-of-type(even){background-color:#fff;}
.eventinfo_list.prbox {
	background: #fff1f1;
	margin-bottom:2%
}
.eventinfo_list dt {width: 100%;}
.eventinfo_list dt small {
	color: #999;
	line-height: 1;
	display: inline-block;
	font-size: 0.75em;
}
.eventinfo_list dt {
	width: 22%;
	margin-right:3%
}
.eventinfo_list dd:nth-of-type(1) {
	width: 75%;
	line-height: 1.5;
}
.eventinfo_list img {width: 100%;}
.eventinfo_list small.copyright {
    display: block;
    font-size: 0.75em;
    background: #222;
    color: #FFF;
    padding: 5px;
}
.eventinfo_list .features_icon {display: block;}
.eventinfo_list .features_icon em {
	display: inline-block;
	font-size: 0.75em;
	border-radius: 12px;
	margin: 0 5px 1%;
	padding: 0 2%;
	color: #555;
}
.eventinfo_list .features_icon em.category {
	background: #fff8f8;
	border: 1px solid #ffd2d2;
}
.eventinfo_list .features_icon em.target {
	background: #fffef9;
	border: 1px solid #ffe9c4;
}
}